body {
margin:0px;
}
/*展现方式链接样式定义*/
#psmainr a.word{
display:block;
width:24px;
height:24px;
margin:5px 0px 0px 5px;
float:left;
background:url(../images/aword.jpg);
}
#psmainr a.word:hover{
background:url(../images/awordh.jpg);
}
#psmainr a.image{
display:block;
width:24px;
height:24px;
margin:5px 0px 0px 5px;
float:left;
background:url(../images/aimage.jpg);
}
#psmainr a.image:hover{
background:url(../images/aimageh.jpg);
}
#psmainr a.list{
display:block;
width:24px;
height:24px;
margin:5px 0px 0px 5px;
float:left;
background:url(../images/alisth.jpg);
}
#psmainr a.list:hover{
background:url(../images/alist.jpg);
}
/*主体右侧定义*/
#mainrb{
width:720px;
height:;
clear:both;
}
/*产品类别*/
#mainrbtop{
width:720px;
height:35px;
clear:both;
}
#mainrbtopl{
width:14px;
height:35px;
float:left;
}
#mainrbtopl img{
margin:10px 0px 11px 0px;
}
#mainrbtopr{
height:35px;
line-height:35px;
font-weight:bold;
float:left;
margin-left:5px;
}
/*产品列表定义*/
#mainrbb{
width:720px;
height:;
}
#mainrbb ul{
margin:0px;
padding:0px;
list-style-type:none;
}
#mainrbb ul li{
margin:0px 0px 10px 0px;
padding:0px;
}
.prst{ height:122px;
}
/*产品图片*/
#pimg{
width:160px;
height:120px;
border:0px;
float:left;
border:1px solid #d6dadd;
}
#pimg img{
width:160px;
height:120px;
border:0px;
}
#pr{
float:right;
width:540px;
height:122px;
}
#pr a{
color:#000000;
text-decoration:none;
}
#pr a:hover{
color:#FF0000;
text-decoration:none;
}
/*产品名称*/
#ptitle{
width:540px;
height:47px;
line-height:47px;
font-size:13px;
color:#000000;
font-weight:bold;
}
/*产品说明*/
#pcontent{
width:540px;
height:75px;
line-height:25px;
font-size:13px;
overflow:hidden;
padding:0px;
margin:0px;
}
#pcontent p{
padding:0px;
margin:0px;
}
/*横线定义*/
#mainrbhx{
background:url(../images/hx2.jpg);
width:720px;
height:20px;
}
/*-- 博宇电力 版权所有 侵权必究 Copyright 2014 All Rights Reserved 互联网备案：鄂ICP备12018212号 --*/